### Method

# GObject Binding unbind

since: 2.38

#### Declaration

    void
    g_binding_unbind (
      GBinding* binding
    )

#### Description

Explicitly releases the binding between the source and the target property expressed by `binding`.

This function will release the reference that is being held on the `binding` instance if the binding is still bound; if you want to hold on to the `GBinding` instance after calling g_binding_unbind(), you will need to hold a reference to it.

Note however that this function does not take ownership of `binding`, it only unrefs the reference that was initially created by `g_object_bind_property()` and is owned by the binding.

Available since: 2.38